package com.chenyang.nse.bussiness.service.info;

import com.chenyang.nse.bussiness.entity.orm.table.core.maskingself.TCoreMaskingselfTask;

public interface InfoSelfService {
   boolean executeTask(String taskid, String userid);

   void generateTask(TCoreMaskingselfTask task, String userid) throws Exception;
}
